<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Home</title>

</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <div class="container">
                <a class="navbar-brand" href="/">
                    <div class="logocl">
                        <img src="assets/logo2.png" alt="logo">
                    </div>
                </a>
                <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <div class="animated-icon2">
                        <span></span>
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link active-nav" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="/career">Careers</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="http://reconnectenergy.com/blog/" target="_blank">Blog</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="/publication">Publication</a>
                        </li>


                        <li class="nav-item">
                            <a class="nav-link" href="/contact">Contact</a>
                        </li>

                    </ul>
                    <!-- <button type="button" class="btn-all">LOGIN</button> -->
                    <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                </div>

            </div>
        </nav>
    </header>






    <section class="">
        <div class="banner-trap">

            <div class="banner-home d-block d-sm-none">
                <div class="vcenter">
                    <div class="centerize">
                        <h1 class="darkgreen wow animated fadeInUp text-center font-sm">Transforming Energy Markets<br>
                            through Digital Energy Solutions.
                        </h1>
                    </div>
                </div>
            </div>

            <video autoplay muted loop id="myVideo">
                <source src="./assets/img/Front2.mp4" type="video/mp4">
            </video>
            <div class="banner-home d-none d-sm-block">
                <div class="vcenter">
                    <div class="centerize">
                        <h1 class="darkgreen wow animated fadeInUp text-center ">Transforming Energy Markets<br>
                            through Digital Energy Solutions.
                        </h1>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="pt100 pb50">
        <div class="container">
            <div class="row">
                <div class="col-md-7 wow animated fadeInUp">
                    <h2 class="mb20">Our Ambition</h2>
                    <h4 class="mb30">To become a <span class="bold">Global Technology Leader</span> and to support
                        <span class="bold">Grid Integration of Renewable Energy by </span></h4>
                    <h6 class="mb30"><span class="bold">Predictive Analytics </span>based solutions to arrest
                        variability associated with renewables and thereby making renewable energy generation “Grid
                        Friendly”</h6>
                    <h6><span class="bold">Marketplace </span>based solutions specifically designed to accelerate
                        Renewable Energy procurements among Commercial & Industrial (C&I) Consumers and thereby
                        democratizing access to clean energy.
                    </h6>

                </div>
                <div class="col-md-1"></div>

                <div class="col-md-4 wow animated fadeInUp ">
                    <h3>Latest Newsletters</h3>
                    <ul class="firstul">
                        <li><a href="http://www.reconnectenergy.com/wp-content/uploads/2018/04/OPEN-ACCESS_Volume_78_Final.pdf">Volume
                                &nbsp; 84:Apr and May 2018 – The developments in Renewable Energy sector in India</a>
                        </li>
                        <li><a href="http://www.reconnectenergy.com/wp-content/uploads/2018/03/OPEN-ACCESS_Volume_77_Final.pdf">
                                Volume &nbsp; 83:Mar 2018 – Analysis of REC Trading in FY 17-18</a></li>
                        <li><a href="http://www.reconnectenergy.com/wp-content/uploads/2018/02/OPEN-ACCESS_Volume_76_Final.pdf">Volume
                                &nbsp; 82: Feb 2018 – Analysis of CCI Judgement on Open Access</a></li>
                    </ul>
                </div>
            </div>

        </div>
    </section>

    <section class="firstsectioninhomefirst">
        <div class="container">
            <div class="row">


                <div class="col-md-6 pb50 wow  fadeInLeft  animated">
                    <p class="ptext">There has been a considerable increase in the renewable
                        energy installed capacity since 2015. Currently, the RE installed
                        capacity in India is 78 GW.</p>
                </div>
                <div class="col-md-6 pb50 wow  fadeInRight  animated">
                    <div class="firstsectioninhome">
                        <h3>Rapid rise Renewable Energy capacity</h3>
                        <img src=" /../assets/Graph_1.png" class="img-fluid mt20">
                    </div>
                </div>

                <div class="col-md-6 pb50 wow fadeInLeft  animated">

                    <div class="firstsectioninhome">
                        <h3>Infirm source of generation</h3>
                        <img src=" /../assets/Graph2-new.png" class="img-fluid mt20">
                    </div>
                </div>
                <div class="col-md-6 pb50 wow  fadeInRight  animated">
                    <p class="ptext"> Generation of renewable sources has been unstable &
                        infirm due to its natural characteristics resulting in irregular load
                        on the electricity grid.</p>
                </div>





                <div class="col-md-6 pb50 wow fadeInLeft  animated">
                    <p class="ptext">
                        In the past five years the price of renewable energy
                        has decreased drastically, from 5.05 Rs/kWh in 2014
                        to 2.44 Rs/kWh in 2017 for solar</p>
                </div>
                <div class="col-md-6 pb50 wow  fadeInRight  animated">
                    <div class="firstsectioninhome">
                        <h3>Fast Declining Renewable Energy prices</h3>
                        <img src=" /../assets/Graph_3.png" class="img-fluid">
                    </div>
                </div>




            </div>
    </section>

    <section class="bgcolor bgdarkgreen ">
        <div class="container">
            <div class="row fact wow animated fadeInUp">
                <div class="imgin">
                    <img src="./assets/img/solar2.png" class="img-fluid">
                </div>
                <div class="col-md-6 wow animated fadeInUp">
                    <div class="white">
                        <!-- <h3 class="white" style="font-weight: 100;">FACT</h3> -->
                        <h2 class="white"> India ranks third in terms of annual investments
                            in renewable energy & fuels, and net capacity additions for
                            solar PV capacity.</h2>
                    </div>

                </div>
                <div class="col-md-6"></div>
            </div>
        </div>
    </section>
    <section class="mt100 wow animated fadeInUp">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h2>The solution</h2>
                    <div class="text-center">
                        <img src="./assets/img/services.png" class="img-fluid">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="mb100 mt50">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-6 click wow  fadeInLeft  animated" data-toggle="modal" data-target="#myModal">
                    <div class="textsection2">
                        <p>Predictive Analytics based solutions to arrest variability
                            associated with renewables and thereby making
                            renewable energy generation “Grid Friendly”</p>

                        <!-- <div class="but-main mt43">
                                 <button class="bgdarkgreen"  data-toggle="modal" data-target="#myModal">Read more</button>
                             
                    </div> -->
                    </div>
                </div>
                <div class="col-md-6 col-6 wow  fadeInRight  animated">
                    <div class="textsection">
                        <p>Marketplace based solutions specifically designed to
                            accelerate Renewable Energy procurements among
                            Commercial & Industrial (C&I) Consumers and thereby
                            democratising access to clean energy</p>
                        <!-- <div class="but-main">
                             <button class="bgdarkgreen"  data-toggle="modal" data-target="#myModal1">Read more</button>
                             
                    </div> -->
                    </div>
                </div>
            </div>
        </div>
    </section>



    
    <section>
        <div id="demo" class="carousel slide" data-ride="carousel">

            <!-- Indicators -->
            <ul class="carousel-indicators">
                <li data-target="#demo" data-slide-to="0" class="active"></li>
                <li data-target="#demo" data-slide-to="1"></li>
                <li data-target="#demo" data-slide-to="2"></li>
                <li data-target="#demo" data-slide-to="3"></li>
                <li data-target="#demo" data-slide-to="4"></li>
                <li data-target="#demo" data-slide-to="5"></li>
            </ul>

            <!-- The slideshow -->
            <div class="container">
                <div class="row">
                    <div class="col-md-5 offset-1">
                        <img src="./assets/img/reconnect-facts.png" class="img-fluid">
                    </div>
                    <div class="col-md-6">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="slider">
                                    <h2 class="">FACT</h2>
                                    <p>Over the last decade, there has been a 5.4% increase in the modern renewables
                                        (wind, solar) and a 2.3% increase in the combined renewables including
                                        traditional biomass.
                                    </p>

                                </div>
                            </div>
                            <div class="carousel-item">

                                <div class="slider">
                                    <h2 class=""> FACT</h2>
                                    <p>India has a strong market for solar thermal applications,
                                        with installations of solar thermal collectors up approximately 25%
                                    </p>

                                </div>
                            </div>
                            <div class="carousel-item">

                                <div class="slider">
                                    <h2 class=""> FACT</h2>
                                    <p>India is among the five countries to announce their intention to ban the sale of
                                        diesel & petrol cars by 2030 along with Netherlands & Slovenia.
                                    </p>
                                </div>

                            </div>
                            <div class="carousel-item">
                                <div class="slider">
                                    <h2 class=""> FACT</h2>
                                    <p>The state of Delhi in India supply both light & heavy rail with renewable
                                        electricity.
                                    </p>
                                </div>

                            </div>

                            <div class="carousel-item">
                                <div class="slider">
                                    <h2 class=""> FACT</h2>
                                    <p>The new solar PV capacity in India surpassed new coal installations for the
                                        first time.
                                    </p>
                                </div>

                            </div>

                            <div class="carousel-item">
                                <div class="slider">
                                    <h2 class=""> FACT</h2>
                                    <p>Currently, ten states with final Forecasting & Scheduling regulations in place
                                        to
                                        increase the accountability for solar & wind power generators and to
                                        ease the integration of large-scale variable renewable energy (VRE).
                                    </p>
                                </div>

                            </div>



                        </div>

                    </div>
                </div>

            </div>

            <!-- Left and right controls -->
            <a class="carousel-control-prev" href="#demo" data-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#demo" data-slide="next">
                <span class="carousel-control-next-icon"></span>
            </a>
        </div>
    </section>

    <section class="ptb100">
        <div class="container">
            <div class="row">
                <div class="col-md-6 wow  fadeInLeft  animated">
                    <div class="locationad">
                        <h3 class="mb30">TRANSACTION MANAGEMENT </h3>
                        <ul>
                            <li> 45% market share in Environmental Markets
                                (Renewable Energy Credits, Energy Saving
                                Certificates - ESCERTs)</li>
                            <li>~200MW of Green Energy Transactions
                                facilitated between buyers and sellers</li>
                        </ul>
                    </div>
                    <div class="locationad">
                        <h3 class="mb50 mt50">PREDICTIVE ANALYTICS</h3>
                        <ul>
                            <li>
                                55% market share Wind/Solar Forecasting
                                in IPP category clients
                            </li>
                            <li> ~100% market share of wind/solar forecasting
                                for utility scale projects in India</li>
                            <li>Awarded all 11 Renewable Energy
                                Management Centers (REMCs) at national level</li>
                        </ul>
                    </div>
                </div>

                <div class="mapimg col-md-5 pl-0 pr-0 zoom">
                    <div class=" loca-map">
                        <div class="row  tab-content mt50">
                            <div class="col-md-12 tab-pane active" id="nav-office" role="tabpanel">
                                <div id="accordion">
                                    <img src="./assets/map/office.png" class="img-fluid">
                                </div>
                            </div>
                            <div class="col-md-12 tab-pane" id="nav-analytics" role="tabpanel">
                                <div id="accordion">
                                    <img src="./assets/map/utility.png" class="img-fluid">
                                </div>
                            </div>
                            <div class="col-md-12 tab-pane" id="nav-transactions" role="tabpanel">
                                <div id="accordion">
                                    <img src="./assets/map/transaction.png" class="img-fluid">
                                </div>
                            </div>

                            <div class="col-md-12 tab-pane" id="nav-wind" role="tabpanel">
                                <div id="accordion">
                                    <img src="./assets/map/solar.png" class="img-fluid">
                                </div>
                            </div>

                        </div>

                        <div class="">
                            <div class="but-clk">
                                <nav>
                                    <div class="nav nav-tabs nav-fill" id="nav-tab" role="tablist">
                                        <a class="nav-item nav-link active " id="nav-office-tab" data-toggle="tab" href="#nav-office"
                                            role="tab" aria-controls="nav-office" aria-selected="true">
                                            <i class="fa fa-check-square"></i> Office
                                        </a>
                                        <a class="nav-item nav-link" id="nav-analytics-tab" data-toggle="tab" href="#nav-analytics"
                                            role="tab" aria-controls="nav-analytics" aria-selected="false">
                                            <i class="fa fa-check-square"></i> Utility scale predictive analytics
                                        </a>
                                        <a class="nav-item nav-link" id="nav-transactions-tab" data-toggle="tab" href="#nav-transactions"
                                            role="tab" aria-controls="nav-transactions" aria-selected="false">
                                            <i class="fa fa-check-square"></i> Transactions management
                                        </a>
                                        <a class="nav-item nav-link" id="nav-wind-tab" data-toggle="tab" href="#nav-wind"
                                            role="tab" aria-controls="nav-wind" aria-selected="false">
                                            <i class="fa fa-check-square"></i> Wind / Solar forecasting & scheduling</a>




                                    </div>
                                </nav>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

        </div>



    </section>



    <section class="p50 bgdarkgreen home-last">
        <div class="container">
            <div class="row fact1">
                <img src="./assets/img/fan.png" class="img-fluid imgfixed ">
                <div class="col-md-12">
                    <h2 class="text-center white"> Largest in India in all service areas</h2>
                </div>
            </div>
        </div>
    </section>

    <!-- <div class="container">
            <div class="row">
              <div class="col-xs-12 ">
                <div class="tab-content py-3 px-3 px-sm-0" id="nav-tabContent">
                  <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
                    1Et et consectetur ipsum labore excepteur est proident excepteur ad velit occaecat qui minim occaecat veniam. Fugiat veniam incididunt anim aliqua enim pariatur veniam sunt est aute sit dolor anim. Velit non irure adipisicing aliqua ullamco irure incididunt irure non esse consectetur nostrud minim non minim occaecat. Amet duis do nisi duis veniam non est eiusmod tempor incididunt tempor dolor ipsum in qui sit. Exercitation mollit sit culpa nisi culpa non adipisicing reprehenderit do dolore. Duis reprehenderit occaecat anim ullamco ad duis occaecat ex.
                  </div>
                  <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
                    2Et et consectetur ipsum labore excepteur est proident excepteur ad velit occaecat qui minim occaecat veniam. Fugiat veniam incididunt anim aliqua enim pariatur veniam sunt est aute sit dolor anim. Velit non irure adipisicing aliqua ullamco irure incididunt irure non esse consectetur nostrud minim non minim occaecat. Amet duis do nisi duis veniam non est eiusmod tempor incididunt tempor dolor ipsum in qui sit. Exercitation mollit sit culpa nisi culpa non adipisicing reprehenderit do dolore. Duis reprehenderit occaecat anim ullamco ad duis occaecat ex.
                  </div>
                  <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">
                    3Et et consectetur ipsum labore excepteur est proident excepteur ad velit occaecat qui minim occaecat veniam. Fugiat veniam incididunt anim aliqua enim pariatur veniam sunt est aute sit dolor anim. Velit non irure adipisicing aliqua ullamco irure incididunt irure non esse consectetur nostrud minim non minim occaecat. Amet duis do nisi duis veniam non est eiusmod tempor incididunt tempor dolor ipsum in qui sit. Exercitation mollit sit culpa nisi culpa non adipisicing reprehenderit do dolore. Duis reprehenderit occaecat anim ullamco ad duis occaecat ex.
                  </div>
                  <div class="tab-pane fade" id="nav-about" role="tabpanel" aria-labelledby="nav-about-tab">
                    4Et et consectetur ipsum labore excepteur est proident excepteur ad velit occaecat qui minim occaecat veniam. Fugiat veniam incididunt anim aliqua enim pariatur veniam sunt est aute sit dolor anim. Velit non irure adipisicing aliqua ullamco irure incididunt irure non esse consectetur nostrud minim non minim occaecat. Amet duis do nisi duis veniam non est eiusmod tempor incididunt tempor dolor ipsum in qui sit. Exercitation mollit sit culpa nisi culpa non adipisicing reprehenderit do dolore. Duis reprehenderit occaecat anim ullamco ad duis occaecat ex.
                  </div>
                </div>
              
              </div>
            </div>
      </div> -->
    <footer class="pt50 pb50 black">
        <div class="container">
            <div class="row">
                <div class="col-md-2">
                    <div class=" footer-logo">
                        <img src="./assets/img/white-logo.png" class="img-fluid ">
                    </div>
                </div>
                <div class="col-md-7">
                    <div class="policy-section color--white ">
                        <h3>Get Our Newsletter</h3>
                        <form class="contact-form">
                            <div class="submain">
                                <div class="form-group">
                                    <input class="form-control" type="email" id="email" name="email" placeholder="Enter your email id.."
                                        required>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                                </div>
                            </div>
                            <div class="btnbotm subscribe mt20"></div>
                        </form>
                    </div>
                </div>

                <div class="col-md-3">
                    <div class="project-name color--white mt50">
                        <ul>
                            <li>
                                <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank">
                                    <i class="fa fa-linkedin"></i> </a>

                            </li>
                            <li>
                                <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                            </li>
                            <!-- <li>
                                    <i class="fa fa-instagram"></i>
                            </li> -->
                        </ul>

                    </div>


                </div>

            </div>

        </div>
        </div>
        <!-- <div class="copyright col-md-12">
                    <p>Copyright © Ausfares, 2018. All rights reserved</p>
                </div> -->
        </div>
    </footer>


    <script type="text/javascript">
        $('#myTab').tabCollapse();
    </script>
</body>

</html>


<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content remo-bg">
            <div class="modal-body">
                <section>
                    <div class="container">

                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                        <h2 class="mb50">Predictive Analytics</h2>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="cart-services height330">
                                    <div class="ser-icon">
                                        <div class="img-ser wow animated fadeInUp">
                                            <img src="./assets/img/wind1.png">
                                        </div>
                                    </div>
                                    <div class="h3-ser">
                                        <h3 class="">Wind and Solar Power Forecasting and Scheduling </h3>
                                    </div>
                                    <p class="mt20 hei-sc">
                                        Providing RE forecasting and scheduling (with Grid
                                        Operators) for regulatory compliances, better grid management,
                                        asset maintenance (for developers and OEMs) and various RE deviation
                                        settlement mechanisms.</p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="cart-services height330">
                                    <div class="ser-icon">
                                        <div class="img-ser">
                                            <img src="./assets/img/Electric-Demand.png">
                                        </div>
                                    </div>

                                    <div class="h3-ser">
                                        <h3 class="">Electric Demand/Load Forecasting & Portfolio Optimisation</h3>
                                    </div>
                                    <p class="mt20 hei-sc">Providing load / electricity demand forecasting and schedule
                                        optimization services for power utilities and large power producers.</p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="cart-services height330">
                                    <div class="ser-icon">
                                        <div class="img-ser">
                                            <img src="./assets/img/Electric-Demand.png">
                                        </div>
                                    </div>
                                    <div class="h3-ser">
                                        <h3 class="">Power Price Forecasting </h3>
                                        <br>
                                    </div>


                                    <p class="mt20 hei-sc">Providing power price forecasting (spot electricity markets)
                                        to enable
                                        market participants (bulk consumers, distribution licensees,
                                        power producers, electricity traders and aggregators) make
                                        efficient procurement decisions.</p>
                                </div>
                            </div>


                        </div>


                    </div>
                </section>
            </div>

        </div>
    </div>
</div>


<!-- <div class="modal fade" id="myModal" role="dialog">
        <div class="modal-dialog modal-sm">
          <div class="modal-content">
            <div class="modal-header">
                    <h4 class="modal-title">Modal Header</h4>
              <button type="button" class="close" data-dismiss="modal">&times;</button>
             
            </div>
            <div class="modal-body">
              <p>This is a small modal.</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div> -->
<!-- <div class="modal fade" id="myModal1" role="dialog">
            <div class="modal-dialog modal-sm">
              <div class="modal-content">
                <div class="modal-header">
                        <h4 class="modal-title">Modal Header</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                  
                </div>
                <div class="modal-body">
                  <p>This is a small modal.</p>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
              </div>
            </div>
          </div> -->